[App]
com.coxxs.start.status=1
com.example.demo.status=1
com.soso513.ali.status=1
//[Debug]
//DeveloperMode=1
[Login]
Account=973414916
[Main]
StatusApp=Main
StatusAppID=1
StatusX=1336
StatusY=718
[Window]
Log.z=352
Log.d=167
Log.front=0
Log.max=0
Log.x=662
Log.y=450
Log.type=1
Log.l0=60
Log.l1=95
Log.l2=65
Log.l3=85
Log.l4=300
